citestyle XML DTD: DTD Element View | [User Element View]
[Home] [Elements] | [Prev] [Next]

# Element PAGERANGE

## Synopsis

### Content Model

    (PRECEEDING?,RANGESEPARATOR?,FOLLOWING?)

### Attributes

Name | Type | Default Value
--- | --- | ---
TYPE | Enumeration: ABBREV CHICAGO FULL STARTONLY TWODIGIT | "FULL"

## Description

### Parents

PAGES

### Children

FOLLOWING, PRECEEDING, RANGESEPARATOR

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).